Subject: Ticket re-opened - [#3787] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 01 Aug 2020 20:19:03 +0000

Hi Pritish Nandi,  Ticket “#3787 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3787 to view the ticket.  Ticket comment    
  
 I did start the redone load for the 110 

   

 Get Outlook for iOS 

 

 From: Les Mills International <[email-masked]> 
Sent: Saturday, August 1, 2020 3:10:38 PM 
To: Scott Otwell <[email-masked]> 
Cc: Chris Knight <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 
 
 Hi Scott, 
 ​  
 This is a follow up email. 

 
 We can see that you still didn’t re-download RPM 85 (30 Mins) for Cycle Studio  and  BODYPUMP 110 (45 Mins) for GROUP X. Please follow instructions from our previous email. 

 
 There are also still AV disconnects in Studio GROUP X. Could you try an alternative Apple adapter  and switching out the HDMI cables? Did you manage to contact your AV provider to check all the equipment? Please feel free to CC your AV provider 
 in this email thread. He will be able to help us with the AV setup for your virtual system, including the equipment make and models, particularly the EDID emulator. This is necessary for further investigation. 

 
 We look forward to hearing from you soon. 

 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3787  
 
 On Tue, 28 Jul at 12:03 PM  
, Les Mills International <[email-masked]> wrote: 
  
 Hi Scott, 
 ​  
 I’m the Support Manager for Virtual and thought I’d jump in here.  The issue is not back-to-back scheduling as this only affects the GRIT program which you don’t have, so there is no need to change your schedule.  However, please refresh BODYPUMP 
 110 (45 mins) and RPM 85 (30 mins) as Olesia has suggested, as these need a re-download. 
 ​  
 
 We can see that BODYPUMP at 1pm today failed 2 minutes into the class due to a problem connecting to the external screen. BODYCOMBAT also had the same problem at 2pm today, where it restarted 30 minutes into the class.  I’d suggest trying 
 an alternative Apple adapter, switching out the HDMI cables or checking with your AV provider to make sure all the equipment is setup correctly, including the EDID.  If you’re able to provide a schematic of your AV setup that might help us establish where 
 the problem might be.  Feel free to include your AV provider in this thread so we can get that conversation going. 

 
 Here is a link to the equipment required for a smooth Virtual experience. 
 
 ​ 
 Many thanks 

 
 Charlotte 

 

Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3787  

 

 
 
 On Tue, 28 Jul at 7:21 AM  
, Les Mills International <[email-masked]> wrote: 
  
 Hi Scott, 

 
 Thank you for your time on call today. 

 
 As discussed on call, please do not schedule your classes back-to-back, as this is a known scheduling issue in version 1.13 for < 2% of Virtual downloads. To avoid the issue please schedule a 5 minute gap between releases to make sure there is 
 enough time for the next class to start.    

 
 
 We’ve checked the BODYPUMP 110 (45 Mins) in GROUP X studio  and  RPM 85 (30 Mins) in Cycle Studio files and it seems to be an incomplete downloads, which is why you’re experiencing the issue with the class ending earlier than expected. Please 
 refresh the release via the App Manage Downloads section by following the below instructions: 

 Unlock the padlock to the top right of the App and enter your admin code 
 Navigate to SETTINGS > Manage Downloads 
 Scroll to the release under the ‘Downloaded’ tab  
 Click the refresh icon (the circle with the arrow), as below 
 The release should download straight away provided your iPad has a network connection 

 

   
 
 Lastly, I could see that the App sometimes loses contact with the external screen, and you could see an error message on your iPad: “External screen not connected”. To resolve this issue please follow the link below:   

 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000208319-i-m-seeing-the-error-message-there-is-no-external-screen-connected-  

   
 
 Please let us know how it goes.  

 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App  
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3787  
 
 On Tue, 28 Jul at 6:06 AM  
, Scott <[email-masked]> wrote: 

 I need to speak to someone regarding this issue please 

   

 Get Outlook for iOS 

 

 
 From: Les Mills International <[email-masked]> 
Sent: Monday, July 27, 2020 1:03:43 PM 
To: Scott Otwell <[email-masked]> 
Cc: Chris Knight <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills  

 
 
 Hi Chris, 

 
 Thank you for reaching to support today.  
 ​  
 Could you please specify the date and time of the issue and indicate the release name. 

 
 Which releases have played or not can be checked via the Playback History on the APP.  
 To access this, unlock the padlock to the top right of the APP > go to SETTINGS > Playback History.  You will see 7 days of playback data.  
 ​  
 We are looking forward to hearing from you.  

 
 Best regards, 
Olesia 
Customer Services 
Les Mills Virtual App  
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3787